# DirectAccessProviderInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**hasTermsOfService** | **boolean** | Whether the provider has terms of service | [default to undefined]|
|**approved** | **boolean** | Whether the provider was approved for use | [optional] [default to undefined]|
|**termsOfServiceUrl** | **string** | URL to the terms of service document | [optional] [default to undefined]|
|**privacyPolicyUrl** | **string** | URL to the privacy policy document | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
